<resources>
    <string name="app_name">radiOLA</string>
    <string name="tab_radio">Радио</string>
    <string name="tab_favorites">Избранное</string>
    <string name="tab_history">История</string>
    <string name="tab_settings">Настройки</string>
    <string name="offline_message">Offline mode</string>
    <string name="player_play">Play</string>
    <string name="player_pause">Pause</string>
</resources>
